## rock-master-20.06-drivers-act-schilling 0.20171014

=== debian/changelog ===
rock-master-20.06-drivers-act-schilling (0.20171014-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-act_schilling.git
  * branch: refs/heads/master
  * commit: 45d2a011df2755fdd56df2ea67bfc252b7683e80
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 13:08:33 +0200
