=== debian/control ===
Source: rock-master-20.06-drivers-act-schilling
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.06-base-cmake, rock-master-20.06-base-types, rock-master-20.06-drivers-base-schilling, rock-master-20.06-drivers-iodrivers-base
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-drivers-act-schilling
Architecture: any
Depends: ${shlibs:Depends}, cmake, rock-master-20.06-base-cmake, rock-master-20.06-base-types, rock-master-20.06-drivers-base-schilling, rock-master-20.06-drivers-iodrivers-base, ruby
Description: Driver for Schilling actuators
 This package contains a driver for Schilling actuators
